@media handheld, only screen and (max-width:1140px){#skin_wrapper{width:auto!important;}
#custom_wrapper, #custom-button{display:none;}
.icons_menu{margin-right:16px;}
#standardMenu .rootMenu li a span, #megaMenu .root li a span{font-size:13px;}
.rising02_position{left:1%;}
.rising03_position{right:1%;}
}
@media handheld, only screen and (max-width:1100px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 16px;}
}
@media handheld, only screen and (max-width:1080px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 15px;}
}
@media handheld, only screen and (max-width:1060px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 14px;}
}
@media handheld, only screen and (max-width:1040px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 13px;}
}
@media handheld, only screen and (max-width:1020px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 12px;}
}
@media handheld, only screen and (max-width:1000px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{font-size:13px;}
.rolling_comments ul li{height:230px}
}
@media handheld, only screen and (max-width:980px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 11px;}
}
@media handheld, only screen and (max-width:960px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 10px;}
.quovolve01_style .quovolve-box ul li .quovolve-box_text h3{color:#fff;padding-left:0;width:100%;padding:10px 0;}
.quovolve01_style .quovolve-box .quovolve-nav .nav-numbers{height:6px;margin:0;min-width:30px;position:absolute;top:-10px;left:20px;z-index:1;}
.rising02_position{left:0;}
.rising03_position{right:0;}
}
@media handheld, only screen and (max-width:940px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{padding:0 9px;}
}
@media handheld, only screen and (max-width:920px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{font-size:12px;}
}
@media handheld, only screen and (max-width:880px){.site_logo img{}
.rising02_position{display:none;}
.rising03_position{display:none;}
}
@media handheld, only screen and (max-width:767px){#standardMenu .rootMenu li a span, #megaMenu .root li a span{font-size:14px;padding:0 15px;}
}